Skip to:
Content
Pages
Categories
Search
Top
Bottom

BuddyPress 5.1.0

Viewing 6 replies - 1 through 6 (of 6 total)

  • pierreraynaud
    Participant

    @pierreraynaud

    Bonjour,
    j’ai téléchargé Buddypress sur mon site OVH mais je ne vois pas du tout la même chose que sur les tutoriels. Je ne vois pas où je peux créer des groupes et quand je clique sur le bouton ajouter des groupes je trouve le message d’erreur : “The requested URL /groupes/create/ was not found on this server”.
    Je ne comprends pas car j’ai déjà utilisé WordPress et je n’ai jamais eu de problèmes pour créer des groupes. (J’ai installé aussi Bbpress correctement).
    Merci de me dire car je suis perdu.
    Pierre Raynaud

    site : http://ddgefgn.cluster028.hosting.ovh.net/


    Mathieu Viet
    Moderator

    @imath

    @pierreraynaud explained above that he doesn’t understand why the BuddyPress pages are not loaded but instead he gets 404. So he’s asking for help.

    I advise you to go to the permalink settings of your dashboard to select something else than the default structure eg:Month and name or Post name. I believe the index.php part of your URL might be problematic.
    —-
    Je vous conseille de revoir les réglages de vos permaliens en choisissant une option différente de celle qui est proposée par défaut ex! Mois et nom de page ou nom de page. Je pense que la partie index.php de vos URL est problématique.


    pierreraynaud
    Participant

    @pierreraynaud

    @imath vous êtes formidable et je vous remercie.
    J’ai modifié les permaliens en : /%monthnum%/%postname%/%day%/%year%/
    et ça marche ! Je peux créer mon premier groupe !
    Merci et bonnes fêtes.
    Pierre

    Question subsidiaire : si j’ai d’autres soucis plus tard avec mon site WordPress, quelle est la meilleure solution pour être vite dépanné ? Passez par vous ? Ou allez vers une autre personne calée en WordPress et Buddypress ?


    galato
    Participant

    @galato

    How come the new BuddyPress 5.1.0 is not compatible with the latest PHP 7.1/7.3

    Its a waste updating to BuddyPress 5.1.0, with the latest PHP version, it would only crash your site ….My advice, STAY OFF

    @pierreraynaud

    English:
    The best is to ask for support in english into the BuddyPress official support forums.

    French :
    Le mieux est de demander de l’aide en anglais dans le forum de support officiel de BuddyPress.

    Hi @galato

    Thanks for your feedback. I advise you to submit a new support topic with the issue(s) you’re having with BuddyPress.

    FYI, we believe BuddyPress is PHP compatible from 5.6 to 7.3 versions. To make sure it’s the case we are using the Travis CI tool to run more than 1500 unit tests on the latest BuddyPress version under each WordPress version and each PHP version we support.

Viewing 6 replies - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.
Skip to toolbar